Trail Fxs

by Hell FX in Modifier Setups


Does Trail FXs works in Blender 3.5 or earlier versions

NO,

Trail FXs made using the latest Simulation Nodes in Blender 3.6. So it is necessary to have Blender 3.6 or above to use Trail FXs

Does this only for weapon slash effects

You can use Trail FXs to create trails for absolutely anything. Our initial version is mainly focused on weapon slashes but you can use and customise this for anything inside Blender to create trails.

Choose a product version:

Sales 10
Customer Ratings 1
Average Rating
Dev Fund Contributor
Published 5 months ago
Blender Version 3.6, 4.0
License Royalty Free
Have questions before purchasing?

Contact the Creator with your questions right now.

Login to Message